<bugID>1189779<Summary>Flash and Video Download add-on e10s compat bug</Summary><Description>Assignee: Jim Mathies
Link to add-on:
https://addons.mozilla.org/en-US/firefox/addon/flash-video-downloader/
http://www.flashvideodownloader.org/
Contact info for add-on: AMO
Add-on ID: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}

How well does it work?: 50/50%

Steps to reproduce working features:
- downloading videos works
- settings dialog works
- advertising links in drop down menu seems to work

Issues:
- minor glitches in ux, context menu failed to hide on youtube page
- sometimes the download button doesn't show up
- console spew:
 main_btn is null fvd_single.js:2269:0
 TypeError: main_btn is null
 unsage CPOW usage

Any obvious performance problems?
- Seems to slow down editor functionality
- from about:performance:
 Impact on framerate: 4/10.
 CPU usage: 2%.
 System usage: 0%.
 Blocking process calls: 2%.
 Measure start: 124 seconds ago.
 Process: 6688 (parent).

Chromium version: couldn't find it</Description></bugID>